Bug 197029 - beagled does not start automatically despite explicit setting
beagled does not start automatically despite explicit setting
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: beagle (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-28 02:53 EDT by Florin Andrei
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-14 07:47:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florin Andrei 2006-06-28 02:53:02 EDT
Description of problem:
Go to System / Preferences / Search & Indexing and click on Start the search &
indexing services automatically.
Log out.
Log back in.
Verify if beagled is running. It is not.

Version-Release number of selected component (if applicable):
beagle-0.2.6-1.fc5.1

How reproducible:
always

Steps to Reproduce:
1. see above
2.
3.
  
Actual results:
the search & indexing services are not started automatically

Expected results:
duh

Additional info:
Comment 1 Russell Harrison 2006-07-12 17:41:18 EDT
I have had to add "beagle --replace" to my Startup Programs in the gnome
sessions prefs to get around this bug.
Comment 2 Alexander Larsson 2006-08-14 07:47:50 EDT
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.